PETSc version 3.15.5
Fix/Edit manual page

# SNESConvergedReasonViewCancel

Clears all the reasonview functions for a SNES object.

### Synopsis

    #include "petscsnes.h"
    PetscErrorCode  SNESConvergedReasonViewCancel(SNES snes)

Collective on SNES

### Input Parameter

| snes | - iterative context obtained from SNESCreate()

### See Also

SNESCreate(), SNESDestroy(), SNESReset()

### Level

intermediate

### Location

src/snes/interface/snes.c
Index of all SNES routines
Table of Contents for all manual pages
Index of all manual pages